Bug 89625 - linux redhat 9.0 anaconda diskerror reversed ignore cancel
linux redhat 9.0 anaconda diskerror reversed ignore cancel
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-25 04:38 EDT by Gustav Palsson
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 16:47:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gustav Palsson 2003-04-25 04:38:56 EDT
Description of problem:
When anaconda ask if it should cancel or ignore the track-mapping for hde&hdg, 
the text and funktion of the buttons is reversed. This is only seen by me in 
the graphical version of the installer.

Version-Release number of selected component (if applicable):


How reproducible:
Not very easy. The problem will normally not be shown if linux doesn't detect 
hdd's improperly. It only occured because we tried to install linux with a 
promise tx2000 ide-controller attached to 2 hdd's in mirrormode. 

Steps to Reproduce:
1. When in the boot-console: linux hd[x]=xxxx,xx,xx
Note: [x] is the hddname, and the track-mapping with wrong numbers.
2. install linux 9.0 in graphical mode
3. when prompted for track-mapping correction by linux installer, press 
buttons. They are reversed.
    
Actual results:
when cancel is pressed, ignore is chosen, and reversed.

Expected results:
cancel=cancel, ignore=ignore.

Additional info:
Comment 1 Michael Fulbright 2003-04-28 16:31:57 EDT
I wasn't able to trigger the dialog using the instructions above. I do not have
the Promise controller you do.  What is the text in the dialog that appears -
that will help me identify the actual code segment being triggered.
Comment 2 Michael Fulbright 2003-06-18 16:47:57 EDT
Closing due to inactivity - please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.